.titleBar { margin-bottom: 5px!important; }

Fehlerm. can't load library 'libgcc_s.so.1'

Dieses Thema im Forum "FRITZ!Box Fon: Modifikationen" wurde erstellt von wbkler, 28 Jan. 2007.

  1. wbkler

    wbkler Neuer User

    Registriert seit:
    11 Jan. 2007
    Beiträge:
    36
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
  2. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Für die 7141 brauchst du entweder die libgcc_s.so.1 (ist bei der 7170 mit drin). Oder du brauchst ein mini_httpd mit statischer libgcc.

    MfG Oliver
     
  3. wbkler

    wbkler Neuer User

    Registriert seit:
    11 Jan. 2007
    Beiträge:
    36
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    oje.........wo grieg ich die her?

    mfg
    Matze